// pages/components/blocks/home_words/homeWords.js
let app = getApp()
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    items: {
      type: Array
    },
    specialData:{
      type:String
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    navigator(e){
      const title = e.target.dataset.title;
      let page = `/pages/brand/brand?keyword=${title}&title=${title}`
      app.navigateto(page)
    }
  }
})
